# std::time_put<CharT,OutputIt>::time_put

From cppreference.com
< cpp‎ | locale‎ | time put

Defined in header `<locale>` |  |
explicit time_put( std::size_t refs = 0 ); |  |

Creates a std::time_put facet and forwards the starting reference count `refs` to the base class constructor, `locale::facet::facet()`

### Parameters

refs | - | starting reference count

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/locale/time_put/time_put&oldid=43134"